#header{
    background-color:#1F1F1F;
  padding-top:20px;
  padding-bottom:20px;
}
#nav{
    background-color:#353535;
}
.navbar{
   min-height:20px; 
    margin-bottom:0px;
  }

ul.nav li a {
   color:#FFF; 
   font-weight:bold;
  }
  
ul.nav li {
   border-right:1px solid #000; 
  padding-top:10px;
  padding-bottom:10px;
  font-size:18px;
  }

ul.nav li:last-child{
   border-right:0px;
  }
#headerright{
 text-align:right;
  color:#FFF;
 padding-top:20px;
  font-size:18px;
}

.toptel{
    color:#49BD52;
    font-size:34px;
    font-weight:bold;
  }
#banner{
    background-image:url('/images/bannerbg.jpg');
    background-repeat:repeat-x;
    padding-top: 10px;
}
#banner .container{
 padding:0px; 
}

#lowerbanner .container{
 padding:0px; 
}

#lowerbanner{
    background:#47B44F;
}
#lowernav{
    background-image: url('/images/lowernavbg.jpg');
    background-repeat:repeat-x;
    margin-bottom:30px;
}
.subnav{
    padding-top:20px;
    text-align:center;
    font-weight:bold;
    font-size:16px;
}
h1{
  color:#47B44F;
  font-size:26px;
}
h2{
  color:#47B44F;
  font-size:26px;
}

h3{
  color:#47B44F;
  font-size:22px;
}

ul.rightcollist { padding: 0 30px;}

ul.rightcollist li { line-height:30px;list-style: square url("/images/squarebullet.jpg"); }

ul.rightcollist li:before {
    font-family:Verdana, sans-serif;
    color: #47B44F;
    float: left;
    width: 1em;
    margin: .5em -1.2em;
    font-size: 14px;
}

#topfooter{
    background:#1F1F1F;
    border-top:#47B44F;
  color:#FFF;
}
#lowerfooter{
    background:#494848;
  color:#FFF;
  padding:20px;
  font-size:16px;
  
}
#rightbullets{
    padding-left:50px;
}

form, form fieldset input, form fieldset textarea, form label {
	font-family: Arial, sans-serif;
  font-weight:normal;
	font-size: 10pt;
}
form p { position: relative; margin: 5px 0;}
form p label.normal { position: absolute; top: 0; left: 0;}
form p br {display: none;}

form fieldset{border:0px;padding:0px;}

form fieldset p input,
form fieldset p textarea {
	display: block;
	padding: 6px;
	width: 250px;
	margin: 0;
}

form fieldset p input[type=image] {
width:112px;
border:0px;
}

form fieldset p label.normal {
	width: 250px;
	display: block;
	margin: 5px 5px 5px 6px;
	padding: 0;
}

form fieldset p textarea {
	padding: 2px;
	width: 250px;
}

form fieldset input[type=checkbox] {
width:40px;
border:0px;
display:inline;
}

form fieldset p textarea,
form fieldset p input {
	border: solid 1px #ccc;
}
form fieldset p label {
	color: #777;
}

#contactform label.error {
	margin-left: 0px;
	width: auto;
	display: inline;
    color:red;
    font-style:italic
}
.callback input[type=text]{
   background:#494848;
   border:1px solid #6F6E6E; 
  }
.callback label{
     color:#fff; 
    }
body{font-size:16px;}
.footertel{font-size:26px;}
.nav > li > a:hover {
  background:none;
}
#banners a{color:#49BD52;}
a{color:#49BD52;}
@media (max-width:1200px){
#lowernav{
    display:none;
}
}
a{color:#49BD52;}
@media (max-width:992px){
.topleft img{
  margin:0 auto;
    }
#headerright{
    text-align:center;
}
  #topfooter div div {
   text-align:center;
    margin-bottom:30px;
  }
  #callbackform input{
   margin:0 auto; 
  }
  #callbackform label{
   margin-left:135px;
  }
  #rightbullets{
    padding:0px;
  }
}

#callbackform label{
 text-align:left; 
}
.contactdetails{font-size:24px;color:#47B44F;}
.contactblack{color:#1f1f1f;}

#maincontactform input[type=text]{
 width:650px;
}
#maincontactform textarea{
 width:650px; 
}
#maincontactform input[type=image]{
  width:148px;
}

.br-cpanel{display:none;}

.navbar-toggle{border:1px solid #FFF;}
.navbar-toggle .icon-bar{border:1px solid #FFF;}

@media (min-width:993px){
.navbar-nav > li > a{
  padding-left:40px;
    padding-right:40px;
  }
}

#rotator1{min-height:349px;}